<?php
include("sess_check.php");

// query database memperbarui data pada database
if (isset($_POST['perbarui'])) {
	$id = $_POST['masuk'];
	$id_tahun = $_POST['id_tahun'];
	$tahun_ajaran = $_POST['tahun_ajaran'];
	$keterangan_masuk = $_POST['keterangan_masuk'];
	$sql = "UPDATE masuk SET
				id_tahun='" . $id_tahun . "',
				tahun_ajaran='" . $tahun_ajaran . "',
				keterangan_masuk='" . $keterangan_masuk . "'
				WHERE id_tahun='" . $id . "'";
	$ress = mysqli_query($conn, $sql);
	header("location: tahun.php?act=update&msg=success");
}
